@charset "UTF-8";
html {
  overflow-y: scroll; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, figure {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  border: none;
  vertical-align: bottom; }

fieldset {
  border: 0; }

address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0; }

select option {
  padding: 0 5px; }

label {
  cursor: pointer; }

/*	body
------------------------------------------*/
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%; }

body {
  font-size: 12px;
  font-size: 1.2rem;
  font-family: "游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
  color: #000;
  line-height: 1.4;
  position: relative; }
  html:not(:target) body {
    font-size: small\9; }

/*	wrapper
------------------------------------------*/
.wrapper {
  width: 100%; }

.modal__close {
  margin-left: -44px;
  width: 88px;
  position: absolute;
  bottom: -108px;
  left: 50%;
  display: none; }
  .modal__close img {
    width: 100%; }

.slanting img {
  width: 100%; }

img {
  width: 100%; }

.btn_more {
  width: 72.65625%;
  margin: 26px auto 0; }
  .btn_more a {
    display: block;
    padding: 15px;
    border-radius: 50px;
    position: relative;
    background: #FFF;
    text-align: center;
    text-decoration: none;
    font-size: 3.75vw;
    font-weight: 700;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .btn_more a:before, .btn_more a:after {
      position: absolute;
      content: "";
      vertical-align: middle;
      top: 50%; }
    .btn_more a:before {
      right: 10px;
      width: 13px;
      height: 2px; }
    .btn_more a:after {
      right: 10px;
      width: 8px;
      height: 8px;
      margin-top: -4px;
      border-top: 2px solid;
      border-right: 2px solid;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
    .btn_more a:hover {
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7; }

/*	header
------------------------------------------*/
.header {
  background: #fff;
  position: relative; }
  .header__area {
    width: 100%; }
  .header__logo img {
    width: 100%; }
  .header__vol {
    display: none; }
  .header__btn {
    width: 17.8125%;
    line-height: 0;
    position: absolute;
    top: 5.35714%;
    right: 0.9375%; }
    .header__btn img {
      width: 100%; }
  .header .pc {
    display: none; }

/*	visual
------------------------------------------*/
.visual__area {
  width: 100%; }
  .visual__area li {
    width: 100%; }
  .visual__area--left {
    background: #005bac; }
    .visual__area--left.pc {
      display: none; }
  .visual__area--right {
    background: #f5a100; }
  .visual__area a {
    text-decoration: none;
    display: block; }

.visual__img img {
  width: 100%; }

.visual__title {
  padding: 10px; }
  .visual__title dl {
    width: 100%;
    display: table; }
  .visual__title dt {
    padding-right: 2%;
    width: 10%;
    display: table-cell;
    vertical-align: middle; }
    .visual__title dt img {
      width: 100%; }
  .visual__title dd {
    padding-left: 2%;
    color: #fff;
    display: table-cell;
    vertical-align: middle; }
  .visual__title strong {
    font-size: 5vw;
    font-weight: bold;
    padding-right: 20px;
    background: url(/18voice/vol6/img/ico_pdf.png) center right no-repeat;
    background-size: 15px 20px; }
  .visual__title span {
    display: none; }

.visual__contest {
  width: 100%; }
  .visual__contest img {
    width: 100%; }
    .visual__contest img.pc {
      display: none; }
  .visual__contest a {
    text-decoration: none;
    display: block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease; }
    .visual__contest a:hover {
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7; }

/*	menu
------------------------------------------*/
.menu {
  display: none; }
  .menu__area--big {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold; }
  .menu__area--small {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold; }

/*	contents
------------------------------------------*/
.contents .tC {
  text-align: center; }

.contents .tL {
  text-align: left; }

.contents .att {
  color: #bf1832; }

.contents .disc {
  margin-left: 2em;
  list-style: disc; }

.contents .pc {
  display: none; }

/*	contents01
------------------------------------------*/
.contents01 {
  background: url(/18voice/vol8/img/contents01/bg_contents-sp.gif) bottom left repeat-y #ec749c;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -ms-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  padding-top: 28px;
  position: relative; }
  .contents01__area {
    position: relative;
    z-index: 4;
    padding: 0 20px; }
  .contents01__title {
    text-align: center;
    line-height: 0;
    width: 79.53125%;
    margin: 0 auto;
    margin-bottom: 15px; }
    .contents01__title img {
      width: 100%; }
    .contents01__title .pc {
      display: none; }
    .contents01__title__s {
      text-align: center;
      font-size: 3.75vw;
      color: #FFF;
      font-weight: bold;
      margin-bottom: 10px; }
      .contents01__title__s span:before, .contents01__title__s span:after {
        content: '';
        display: inline-block;
        vertical-align: middle;
        width: 30vw;
        height: 1px;
        background: #FFF; }
      .contents01__title__s span:before {
        margin-right: 10px; }
      .contents01__title__s span:after {
        margin-left: 10px; }
  .contents01__lead {
    text-align: center;
    font-size: 3.75vw;
    color: #FFF;
    font-weight: bold;
    line-height: 1.53; }
  .contents01__thumb {
    position: relative;
    margin-top: 20px; }
    .contents01__thumb.pc {
      display: none; }
    .contents01__thumb figure {
      margin: 0 -20px;
      padding: 0;
      vertical-align: bottom; }
      .contents01__thumb figure img {
        width: 100%; }
  .contents01 .btn_more.pc {
    display: none; }
  .contents01 .btn_more a {
    color: #ec749c; }
    .contents01 .btn_more a:before {
      background: #ec749c; }
    .contents01 .btn_more a:after {
      border-color: #ec749c; }

/*	contents02
------------------------------------------*/
.contents02 {
  background: url(/18voice/vol8/img/contents02/bg_contents-sp.gif) top left repeat-y #c7e8fa;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -ms-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  padding-top: 83px;
  position: relative; }
  .contents02__slanting {
    display: none; }
    .contents02__slanting--sp {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 3;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      .contents02__slanting--sp img {
        width: 100%; }
  .contents02__area {
    position: relative;
    z-index: 4;
    padding: 0 20px; }
  .contents02__title {
    text-align: center;
    line-height: 0;
    width: 71.5625%;
    margin: 0 auto;
    margin-bottom: 38px; }
    .contents02__title img {
      width: 100%; }
    .contents02__title .pc {
      display: none; }
  .contents02__subtitle {
    text-align: center;
    font-size: 20px;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: -0.03em;
    margin-bottom: 10px; }
  .contents02 .col {
    width: 100%;
    border-radius: 30px;
    background: #FFF;
    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
    padding: 8.33333% 3.33333%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
    position: relative; }
    .contents02 .col .col__inr {
      width: 100%;
      margin: 0 auto; }
    .contents02 .col .ic_num {
      width: 14.375%;
      position: absolute;
      top: 0;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
      .contents02 .col .ic_num img {
        width: 100%; }
    .contents02 .col h4 {
      text-align: center;
      font-size: 4.44vw;
      font-weight: bold;
      letter-spacing: -0.03em;
      margin-bottom: 20px; }
    .contents02 .col h5 {
      font-size: 4vw;
      font-weight: bold;
      letter-spacing: -0.03em; }
    .contents02 .col p, .contents02 .col ul {
      font-size: 3.75vw;
      font-weight: bold; }
    .contents02 .col p {
      margin-bottom: .5em; }
    .contents02 .col ul {
      margin-top: .5em; }
  .contents02__list01 {
    text-align: center;
    margin-bottom: 60px;
    *zoom: 1; }
    .contents02__list01:after {
      content: ".";
      display: block;
      visibility: hidden;
      height: 0.1px;
      font-size: 0.1em;
      line-height: 0;
      clear: both; }
    .contents02__list01 .contents02__subtitle {
      color: #ea5413; }
    .contents02__list01 h4 {
      color: #ea5413;
      text-align: center; }
    .contents02__list01 h5 {
      color: #ea5413;
      text-align: center; }
    .contents02__list01 .img01 {
      text-align: center;
      margin: 10px auto 35px; }
      .contents02__list01 .img01 img {
        width: 100%; }
    .contents02__list01 .fukidashi {
      text-align: center;
      margin: 0 auto; }
      .contents02__list01 .fukidashi.fukidashi01 {
        width: 57.34375%; }
      .contents02__list01 .fukidashi.fukidashi02 {
        width: 60.78125%;
        margin-top: 25px; }
      .contents02__list01 .fukidashi img {
        width: 100%; }
    .contents02__list01 dl {
      overflow: hidden;
      margin-top: 25px; }
      .contents02__list01 dl dt {
        border: 2px solid #f39800;
        border-radius: 30px 30px 0 0;
        background: #f39800;
        text-align: center;
        font-size: 4.44vw;
        font-weight: bold;
        color: #FFF;
        padding: 1em 0; }
      .contents02__list01 dl dd {
        border-radius: 0 0 30px 30px;
        border: 3px solid #f39800;
        padding: 5%; }
        .contents02__list01 dl dd ul {
          position: relative; }
          .contents02__list01 dl dd ul::before {
            content: '';
            display: block;
            width: 30%;
            height: 100%;
            background: #ea5413;
            position: absolute;
            top: 0;
            left: 50%;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
        .contents02__list01 dl dd li {
          position: relative;
          border-radius: 30px 0 0 0;
          border: 2px solid #ea5413;
          padding: 15px 20px 10px;
          background: #FFF; }
          .contents02__list01 dl dd li + li {
            margin-top: 20px; }
          .contents02__list01 dl dd li em {
            font-weight: bold;
            color: #ea5413;
            display: block;
            position: relative;
            padding-left: 25px;
            line-height: 1.5; }
            .contents02__list01 dl dd li em img {
              width: 17px;
              position: absolute;
              left: 0; }
    .contents02__list01 .qr {
      margin-top: 25px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .contents02__list01 .qr figure {
        width: 35%;
        margin-right: 10px; }
        .contents02__list01 .qr figure img {
          width: 100%; }
      .contents02__list01 .qr p a {
        color: #ea5413; }
  .contents02__list02 {
    margin-bottom: 40px;
    *zoom: 1; }
    .contents02__list02:after {
      content: ".";
      display: block;
      visibility: hidden;
      height: 0.1px;
      font-size: 0.1em;
      line-height: 0;
      clear: both; }
    .contents02__list02 .contents02__subtitle {
      color: #e95063; }
    .contents02__list02 h4 {
      background: #e95063;
      padding: .5em;
      color: #FFF;
      position: relative;
      margin: 20px auto 15px;
      text-align: center; }
      .contents02__list02 h4:after {
        content: '';
        display: block;
        width: 20px;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        background: -webkit-gradient(linear, left top, right bottom, color-stop(50%, #e95063), color-stop(50%, #FFF));
        background: -webkit-linear-gradient(top left, #e95063 50%, #FFF 50%);
        background: -o-linear-gradient(top left, #e95063 50%, #FFF 50%);
        background: linear-gradient(to bottom right, #e95063 50%, #FFF 50%); }
    .contents02__list02 h5 {
      color: #e95063;
      text-align: left;
      margin-bottom: 10px;
      margin-top: 30px; }
    .contents02__list02 figure img {
      width: 100%; }
    .contents02__list02 .img01,
    .contents02__list02 .img02 {
      text-align: center; }
    .contents02__list02 .img01 {
      margin-top: -20px; }
    .contents02__list02 .img03 {
      width: 34.16667%;
      margin-left: 20px;
      float: right; }
  .contents02__list03 {
    text-align: center;
    margin-bottom: 60px; }
    .contents02__list03 .contents02__subtitle {
      color: #40a436; }
    .contents02__list03 h4 {
      background: #40a436;
      padding: .5em;
      color: #FFF;
      position: relative;
      margin: 40px auto 30px; }
      .contents02__list03 h4:after {
        content: '';
        display: block;
        width: 20px;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        background: -webkit-gradient(linear, left top, right bottom, color-stop(50%, #40a436), color-stop(50%, #FFF));
        background: -webkit-linear-gradient(top left, #40a436 50%, #FFF 50%);
        background: -o-linear-gradient(top left, #40a436 50%, #FFF 50%);
        background: linear-gradient(to bottom right, #40a436 50%, #FFF 50%); }
      .contents02__list03 h4 img {
        vertical-align: top;
        margin-right: 15px;
        width: 17.5%; }
    .contents02__list03 h5 {
      color: #40a436;
      margin-bottom: 10px; }
    .contents02__list03 .flex01 p + figure {
      margin-top: 20px; }
    .contents02__list03 .flex01 .flex__col01 {
      border: 2px solid #40a436;
      border-radius: 8px;
      padding: 20px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      .contents02__list03 .flex01 .flex__col01 .img01 {
        margin: 0 auto; }
        .contents02__list03 .flex01 .flex__col01 .img01 img {
          width: 100%; }
    .contents02__list03 .flex01 .flex__col02 {
      padding: 5%;
      margin-top: 20px; }
      .contents02__list03 .flex01 .flex__col02 figure {
        margin-bottom: 10px; }
      .contents02__list03 .flex01 .flex__col02 p {
        text-align: right; }
    .contents02__list03 .flex02 .flex__col02 {
      margin-top: 20px; }

/*	contents03
------------------------------------------*/
.contents03 {
  background: url(/18voice/vol8/img/contents03/bg_contents-sp.gif) top left repeat-y #90c31f;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -ms-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  padding-top: 97px;
  position: relative; }
  .contents03__slanting {
    display: none; }
    .contents03__slanting--sp {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 3;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      .contents03__slanting--sp img {
        width: 100%; }
  .contents03__area {
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 4;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .contents03__title {
    text-align: center;
    line-height: 0;
    width: 81.25%;
    margin: 0 auto;
    margin-bottom: 20px; }
    .contents03__title img {
      width: 100%; }
    .contents03__title .pc {
      display: none; }
  .contents03__lead {
    text-align: center;
    font-size: 3.75vw;
    color: #FFF;
    font-weight: bold;
    line-height: 1.53;
    margin-bottom: 20px; }
  .contents03__float--left {
    margin-bottom: 15px; }
    .contents03__float--left img {
      width: 100%; }
  .contents03__float--right img {
    width: 100%; }
  .contents03__note {
    margin-top: 10px;
    color: #FFF; }
  .contents03__btn {
    *zoom: 1;
    text-align: center;
    letter-spacing: -.4em; }
    .contents03__btn:after {
      content: ".";
      display: block;
      visibility: hidden;
      height: 0.1px;
      font-size: 0.1em;
      line-height: 0;
      clear: both; }
    .contents03__btn li {
      width: 32.83333%;
      margin: 0 0 6px 0;
      display: inline-block;
      letter-spacing: normal; }
      .contents03__btn li img {
        width: 100%; }
      .contents03__btn li:first-child {
        margin-left: 10px; }
      .contents03__btn li:nth-child(2) {
        margin-right: 10px; }
    .contents03__btn a {
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease; }
      .contents03__btn a:hover {
        filter: alpha(opacity=70);
        -moz-opacity: 0.7;
        opacity: 0.7; }

/*	contents04
------------------------------------------*/
.contents04 {
  background: url(/18voice/vol8/img/contents04/bg_contents-sp.gif) top left repeat-y #7ac7ff;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -ms-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  padding-top: 97px;
  position: relative; }
  .contents04__slanting {
    display: none; }
    .contents04__slanting--sp {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 3;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      .contents04__slanting--sp img {
        width: 100%; }
  .contents04__area {
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 4;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .contents04__title {
    text-align: center;
    line-height: 0;
    width: 46.40625%;
    margin: 0 auto;
    margin-bottom: 20px; }
    .contents04__title img {
      width: 100%; }
    .contents04__title .pc {
      display: none; }
  .contents04__lead {
    text-align: center;
    font-size: 3.75vw;
    color: #FFF;
    font-weight: bold;
    line-height: 1.53;
    margin-bottom: 20px; }
    .contents04__lead .pc {
      display: none; }
  .contents04 .col {
    margin-top: 20px; }
    .contents04 .col .pc {
      display: none; }

/*	contents05
------------------------------------------*/
.contents05 {
  background: url(/18voice/vol8/img/contents05/bg_contents-sp.gif) top left repeat-y #6edcac;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -ms-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  padding-top: 97px;
  position: relative; }
  .contents05__slanting {
    display: none; }
    .contents05__slanting--sp {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 3;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      .contents05__slanting--sp img {
        width: 100%; }
  .contents05__area {
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 4;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .contents05__title {
    text-align: center;
    line-height: 0;
    width: 75.78125%;
    margin: 0 auto;
    margin-bottom: 20px; }
    .contents05__title img {
      width: 100%; }
    .contents05__title .pc {
      display: none; }
  .contents05__lead {
    text-align: center;
    font-size: 3.75vw;
    color: #FFF;
    font-weight: bold;
    line-height: 1.53; }
  .contents05__thumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden; }
    .contents05__thumb .pc {
      display: none; }
    .contents05__thumb a {
      width: 33.33%; }
      .contents05__thumb a:first-child {
        width: 99.99%; }
  .contents05 .btn_more a {
    color: #1065a0; }
    .contents05 .btn_more a:before {
      background: #1065a0; }
    .contents05 .btn_more a:after {
      border-color: #1065a0; }

/*	contents06
------------------------------------------*/
.contents06 {
  background: url(/18voice/vol7/img/contents06/bg_contents-sp.gif) top left repeat-y #f5a100;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -ms-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  padding-top: 97px;
  position: relative; }
  .contents06__slanting {
    display: none; }
    .contents06__slanting--sp {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 3;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      .contents06__slanting--sp img {
        width: 100%; }
  .contents06__area {
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 4;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .contents06__title {
    margin-bottom: 30px;
    text-align: center;
    line-height: 0;
    width: 72.34375%;
    margin: 0 auto;
    margin-bottom: 20px; }
    .contents06__title img {
      width: 100%; }
    .contents06__title .pc {
      display: none; }
  .contents06__thumb {
    display: block; }
    .contents06__thumb .pc {
      display: none; }
    .contents06__thumb--col01 {
      *zoom: 1; }
      .contents06__thumb--col01:after {
        content: ".";
        display: block;
        visibility: hidden;
        height: 0.1px;
        font-size: 0.1em;
        line-height: 0;
        clear: both; }
      .contents06__thumb--col01 img {
        width: 50%;
        float: left; }
    .contents06__thumb--col02 img {
      width: 100%; }
    .contents06__thumb--col03 {
      display: none; }
  .contents06 .btn_more a {
    color: #1065a0; }
    .contents06 .btn_more a:before {
      background: #1065a0; }
    .contents06 .btn_more a:after {
      border-color: #1065a0; }

/*	contents07
------------------------------------------*/
.contents07 {
  background: url(/18voice/vol7/img/contents07/bg_contents-sp.gif) bottom left repeat-y #f2c62e;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -ms-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
  padding-top: 95px;
  padding-bottom: 65px;
  position: relative; }
  .contents07__slanting {
    display: none; }
    .contents07__slanting--sp {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 3;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      .contents07__slanting--sp img {
        width: 100%; }
  .contents07__area {
    position: relative;
    z-index: 4; }
  .contents07__title {
    margin-bottom: 11px;
    text-align: center;
    line-height: 0; }
    .contents07__title .pc {
      display: none; }
    .contents07__title img {
      width: 100%; }
  .contents07__btn {
    text-align: center;
    line-height: 0; }
    .contents07__btn .pc {
      display: none; }
    .contents07__btn img {
      width: 100%; }
    .contents07__btn--02 {
      margin-top: 5px; }

/*	floating
------------------------------------------*/
.floating__list {
  *zoom: 1; }
  .floating__list:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both; }
  .qa__body .floating__list, .article__body .floating__list {
    position: absolute;
    top: 37px;
    right: 10px; }
    .qa__body .floating__list .floating__close, .article__body .floating__list .floating__close {
      margin: 0;
      bottom: auto;
      right: 10px;
      left: auto; }

.floating__close {
  margin-left: -20px;
  width: 47px;
  height: 47px;
  position: absolute;
  left: 50%;
  bottom: 10px; }
  .floating__close img {
    width: 100%; }
  .floating__close.top {
    width: 28px;
    height: 28px;
    position: static;
    margin: 0 20px 10px 0;
    text-align: right;
    float: right; }

.floating__next {
  width: 47px;
  height: 47px;
  position: absolute;
  right: 20px;
  bottom: 10px; }
  .floating__next img {
    width: 100%; }

.floating__prev {
  width: 47px;
  height: 47px;
  position: absolute;
  left: 20px;
  bottom: 10px; }
  .floating__prev img {
    width: 100%; }

.floating__back {
  position: absolute;
  top: 10px;
  left: 20px; }
  .floating__back a {
    background: url(/18voice/common/img/bg_floating01.png) 0 0 no-repeat;
    -webkit-background-size: 14px auto;
    -moz-background-size: 14px auto;
    -ms-background-size: 14px auto;
    -o-background-size: 14px auto;
    background-size: 14px auto;
    padding-left: 24px;
    font-size: 13px;
    font-size: 1.3rem;
    color: #fff;
    font-weight: bold;
    line-height: 27px;
    text-decoration: none;
    display: inline-block; }

.floating__btn {
  width: 25px;
  line-height: 0;
  position: absolute;
  top: 10px;
  right: 90px; }
  .floating__btn img {
    width: 100%; }
  .floating__btn + .floating__btn {
    right: 55px; }
    .floating__btn + .floating__btn + .floating__btn {
      right: 20px; }

/*	Interview
------------------------------------------*/
.interview__body {
  background: url(/18voice/common/img/interview/bg_interview01.gif) 0 0 repeat; }

.interview__area {
  padding: 50px 10px 10px;
  position: relative; }

.interview__title {
  background: url(/18voice/common/img/interview/bg_interview02.png) 0 100% no-repeat;
  margin: 0 7% 12px;
  padding-bottom: 28px;
  position: relative; }
  .interview__title--num {
    margin-bottom: 10px;
    width: 90px;
    line-height: 0; }
    .interview__title--num img {
      width: 100%; }
  .interview__title--txt {
    font-size: 17px;
    font-size: 1.7rem;
    color: #fff;
    font-weight: bold; }

.interview__col {
  padding-bottom: 57px;
  width: 100%; }
  .interview__col--title {
    margin: 0 7% 10px;
    font-size: 13px;
    font-size: 1.3rem;
    color: #fff; }
  .interview__col .note {
    color: #fff; }

.interview__talk {
  margin-bottom: 20px;
  width: 100%;
  position: relative;
  display: table; }
  .interview__talk--face {
    display: table-cell;
    vertical-align: top;
    width: 98.5px; }
    .interview__talk--face img {
      width: 100%; }
      .interview__talk--face img.pc {
        display: none; }
    .interview__talk07 .interview__talk--face {
      width: 197px;
      padding-left: 2%; }
      .interview__talk07 .interview__talk--face img {
        width: 50%;
        float: left; }
  .interview__talk--voice {
    display: table-cell;
    vertical-align: top; }
    .interview__talk--voice img {
      width: auto; }
    .interview__talk01 .interview__talk--voice, .interview__talk03 .interview__talk--voice, .interview__talk05 .interview__talk--voice, .interview__talk07 .interview__talk--voice {
      padding: 0 10px 0 20px; }
    .interview__talk02 .interview__talk--voice, .interview__talk06 .interview__talk--voice {
      padding: 0 20px 0 10px; }
    .interview__talk--voice div {
      padding: 18px;
      border: 1px #fff solid;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      -ms-border-radius: 25px;
      -o-border-radius: 25px;
      border-radius: 25px;
      position: relative; }
      .interview__talk--voice div img {
        position: absolute;
        top: 30px; }
        .interview__talk01 .interview__talk--voice div img, .interview__talk03 .interview__talk--voice div img, .interview__talk05 .interview__talk--voice div img, .interview__talk07 .interview__talk--voice div img {
          left: -25px; }
        .interview__talk02 .interview__talk--voice div img, .interview__talk06 .interview__talk--voice div img {
          right: -25px; }
        .adjust .interview__talk--voice div img,
        .interview__talk05 .interview__talk--voice div img {
          top: 18px; }
    .interview__talk--voice p {
      font-size: 13px;
      font-size: 1.3rem;
      color: #fff;
      line-height: 1.68053; }
      .interview__talk--voice p strong {
        font-size: 15px;
        font-size: 1.5rem;
        color: #fffc00; }

/*	Interview
------------------------------------------*/
.pic__body {
  background: url(/18voice/vol8/img/contents06/bg_contents.gif) top left repeat-y #f5a100;
  background-size: 100% auto;
  position: relative; }
  .pic__body .floating__list {
    top: 0; }

.pic__area {
  margin-left: -30.61224%;
  padding-bottom: 55px;
  width: 61.22449%;
  min-height: 471.5px;
  position: absolute;
  top: 27px;
  left: 50%; }

.pic__ans {
  padding-top: 99px;
  position: relative; }
  .pic__ans img {
    width: 100%; }
  .pic__ans .sp {
    display: none; }

/*	PDF
------------------------------------------*/
.pdf__body {
  background: #FFF; }

.pdf__area {
  padding: 10px 10px 80px;
  position: relative; }

.pdf__ans {
  position: relative; }
  .pdf__ans img {
    width: 100%; }
  .pdf__ans .pc {
    display: none; }
